<!DOCTYPE composition PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<ui:composition xmlns:ui="http://java.sun.com/jsf/facelets" xmlns:h="http://java.sun.com/jsf/html"
                xmlns="http://www.w3.org/1999/xhtml" template="layout/template.xhtml">
    <ui:param name="showGlobalMessages" value="#{messages['net.ihe.gazelle.simulators.False']}"/>
    <ui:define name="body">
        <h1>#{messages['gazelle.simulator.error']}</h1>
        <h:messages id="errorMessage" styleClass="message"/>
    </ui:define>
</ui:composition>
